<bugID>1177156<Summary>Provide a button to re-enable Tracking Protection in about:privatebrowsing</Summary><Description>Add a link to about:privatebrowsing so users can disable tracking protection in private browsing.

Depending on the about page flags we may not be able to directly link to the page and instead could use UITour (after whitelisting the page) for this.</Description></bugID>